POST api/NTSetting/PostMedicalExam

Request Information

URI Parameters

None.

Body Parameters

ExamDTO
NameDescriptionTypeAdditional information
ExamId

string

String length: inclusive between 0 and 20

ExamName

string

String length: inclusive between 0 and 200

ShortName

string

String length: inclusive between 0 and 50

ValidPeriod

integer

None.

IsByState

boolean

None.

isNew

boolean

None.

ExamStateValidPeriodDTO

Collection of ExamStateValidPeriodDTO

None.

ListRestrictions

Collection of MEQuestionnaireRestrictionDTO

None.

SurveyMonkeyId

string

String length: inclusive between 0 and 200

IsQuestionnaireOptional

boolean

None.

lstExamComponentDTO

Collection of ExamComponentListDTO

None.

IsRestriction

boolean

None.

ISCosStandard

boolean

None.

Code

string

String length: inclusive between 0 and 20

ListOrder

Collection of ExamOrderDTO

None.

ValidFlag

boolean

None.

DateCreated

date

None.

DateUpdated

date

None.

UserIDCreated

integer

None.

UserIDUpdated

integer

None.

CompanyCode

string

String length: inclusive between 0 and 10

IsExcludeDiscount

boolean

None.

Request Formats

application/json, text/json

Sample:
{
  "ExamId": "sample string 1",
  "ExamName": "sample string 2",
  "ShortName": "sample string 3",
  "ValidPeriod": 4,
  "IsByState": true,
  "isNew": true,
  "ExamStateValidPeriodDTO": [
    {
      "Id": 1,
      "ExamID": "sample string 2",
      "StateCode": "sample string 3",
      "ValidPeriod": 1,
      "StateName": "sample string 4",
      "ValidFlag": true,
      "DateCreated": "2026-03-21T14:38:24.4554069-07:00",
      "DateUpdated": "2026-03-21T14:38:24.4554069-07:00",
      "UserIDCreated": 8,
      "UserIDUpdated": 9,
      "CompanyCode": "sample string 10",
      "IsExcludeDiscount": true
    },
    {
      "Id": 1,
      "ExamID": "sample string 2",
      "StateCode": "sample string 3",
      "ValidPeriod": 1,
      "StateName": "sample string 4",
      "ValidFlag": true,
      "DateCreated": "2026-03-21T14:38:24.4554069-07:00",
      "DateUpdated": "2026-03-21T14:38:24.4554069-07:00",
      "UserIDCreated": 8,
      "UserIDUpdated": 9,
      "CompanyCode": "sample string 10",
      "IsExcludeDiscount": true
    }
  ],
  "ListRestrictions": [
    {
      "Id": 1,
      "Name": "sample string 2",
      "Sequence": 3,
      "ExamId": "sample string 4",
      "ValidFlag": true,
      "DateCreated": "2026-03-21T14:38:24.4554069-07:00",
      "DateUpdated": "2026-03-21T14:38:24.4554069-07:00",
      "UserIDCreated": 8,
      "UserIDUpdated": 9
    },
    {
      "Id": 1,
      "Name": "sample string 2",
      "Sequence": 3,
      "ExamId": "sample string 4",
      "ValidFlag": true,
      "DateCreated": "2026-03-21T14:38:24.4554069-07:00",
      "DateUpdated": "2026-03-21T14:38:24.4554069-07:00",
      "UserIDCreated": 8,
      "UserIDUpdated": 9
    }
  ],
  "SurveyMonkeyId": "sample string 7",
  "IsQuestionnaireOptional": true,
  "lstExamComponentDTO": [
    {
      "Id": 1,
      "ExamId": "sample string 2",
      "ComponentId": 3,
      "Sequence": 4,
      "Name": "sample string 5",
      "ValidFlag": true,
      "DateCreated": "2026-03-21T14:38:24.4554069-07:00",
      "DateUpdated": "2026-03-21T14:38:24.4554069-07:00",
      "UserIDCreated": 9,
      "UserIDUpdated": 10
    },
    {
      "Id": 1,
      "ExamId": "sample string 2",
      "ComponentId": 3,
      "Sequence": 4,
      "Name": "sample string 5",
      "ValidFlag": true,
      "DateCreated": "2026-03-21T14:38:24.4554069-07:00",
      "DateUpdated": "2026-03-21T14:38:24.4554069-07:00",
      "UserIDCreated": 9,
      "UserIDUpdated": 10
    }
  ],
  "IsRestriction": true,
  "ISCosStandard": true,
  "Code": "sample string 11",
  "ListOrder": [
    {
      "Id": 1,
      "ExamId": "sample string 2",
      "OrderCategoryId": 3,
      "Level1": 1,
      "Level2": 1,
      "Level3": 1,
      "Level4": 1,
      "OrderCategoryName": "sample string 4",
      "OrderLevel1Name": "sample string 5",
      "OrderLevel2Name": "sample string 6",
      "OrderLevel3Name": "sample string 7",
      "OrderLevel4Name": "sample string 8",
      "CorporationCode": "sample string 9",
      "IsStandard": true,
      "IsQuickCup": true,
      "PanelId": 1,
      "LaboratoryId": 1,
      "TPAId": 1,
      "OrderId": 11,
      "OrderDescription": "sample string 12",
      "ValidFlag": true,
      "DateCreated": "2026-03-21T14:38:24.4554069-07:00",
      "DateUpdated": "2026-03-21T14:38:24.4554069-07:00",
      "UserIDCreated": 16,
      "UserIDUpdated": 17,
      "CompanyCode": "sample string 18",
      "IsExcludeDiscount": true
    },
    {
      "Id": 1,
      "ExamId": "sample string 2",
      "OrderCategoryId": 3,
      "Level1": 1,
      "Level2": 1,
      "Level3": 1,
      "Level4": 1,
      "OrderCategoryName": "sample string 4",
      "OrderLevel1Name": "sample string 5",
      "OrderLevel2Name": "sample string 6",
      "OrderLevel3Name": "sample string 7",
      "OrderLevel4Name": "sample string 8",
      "CorporationCode": "sample string 9",
      "IsStandard": true,
      "IsQuickCup": true,
      "PanelId": 1,
      "LaboratoryId": 1,
      "TPAId": 1,
      "OrderId": 11,
      "OrderDescription": "sample string 12",
      "ValidFlag": true,
      "DateCreated": "2026-03-21T14:38:24.4554069-07:00",
      "DateUpdated": "2026-03-21T14:38:24.4554069-07:00",
      "UserIDCreated": 16,
      "UserIDUpdated": 17,
      "CompanyCode": "sample string 18",
      "IsExcludeDiscount": true
    }
  ],
  "ValidFlag": true,
  "DateCreated": "2026-03-21T14:38:24.4554069-07:00",
  "DateUpdated": "2026-03-21T14:38:24.4554069-07:00",
  "UserIDCreated": 15,
  "UserIDUpdated": 16,
  "CompanyCode": "sample string 17",
  "IsExcludeDiscount": true
}

application/xml, text/xml

Sample:
<ExamDTO xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">
  <CompanyCode>sample string 17</CompanyCode>
  <DateCreated>2026-03-21T14:38:24.4554069-07:00</DateCreated>
  <DateUpdated>2026-03-21T14:38:24.4554069-07:00</DateUpdated>
  <IsExcludeDiscount>true</IsExcludeDiscount>
  <UserIDCreated>15</UserIDCreated>
  <UserIDUpdated>16</UserIDUpdated>
  <ValidFlag>true</ValidFlag>
  <Code>sample string 11</Code>
  <ExamId>sample string 1</ExamId>
  <ExamName>sample string 2</ExamName>
  <ExamStateValidPeriodDTO>
    <ExamStateValidPeriodDTO>
      <CompanyCode>sample string 10</CompanyCode>
      <DateCreated>2026-03-21T14:38:24.4554069-07:00</DateCreated>
      <DateUpdated>2026-03-21T14:38:24.4554069-07:00</DateUpdated>
      <IsExcludeDiscount>true</IsExcludeDiscount>
      <UserIDCreated>8</UserIDCreated>
      <UserIDUpdated>9</UserIDUpdated>
      <ValidFlag>true</ValidFlag>
      <ExamID>sample string 2</ExamID>
      <Id>1</Id>
      <StateCode>sample string 3</StateCode>
      <StateName>sample string 4</StateName>
      <ValidPeriod>1</ValidPeriod>
    </ExamStateValidPeriodDTO>
    <ExamStateValidPeriodDTO>
      <CompanyCode>sample string 10</CompanyCode>
      <DateCreated>2026-03-21T14:38:24.4554069-07:00</DateCreated>
      <DateUpdated>2026-03-21T14:38:24.4554069-07:00</DateUpdated>
      <IsExcludeDiscount>true</IsExcludeDiscount>
      <UserIDCreated>8</UserIDCreated>
      <UserIDUpdated>9</UserIDUpdated>
      <ValidFlag>true</ValidFlag>
      <ExamID>sample string 2</ExamID>
      <Id>1</Id>
      <StateCode>sample string 3</StateCode>
      <StateName>sample string 4</StateName>
      <ValidPeriod>1</ValidPeriod>
    </ExamStateValidPeriodDTO>
  </ExamStateValidPeriodDTO>
  <ISCosStandard>true</ISCosStandard>
  <IsByState>true</IsByState>
  <IsQuestionnaireOptional>true</IsQuestionnaireOptional>
  <IsRestriction>true</IsRestriction>
  <ListOrder xmlns:d2p1="http://schemas.datacontract.org/2004/07/ASAP_BL.DTO.MedicalExam">
    <d2p1:ExamOrderDTO>
      <CompanyCode>sample string 18</CompanyCode>
      <DateCreated>2026-03-21T14:38:24.4554069-07:00</DateCreated>
      <DateUpdated>2026-03-21T14:38:24.4554069-07:00</DateUpdated>
      <IsExcludeDiscount>true</IsExcludeDiscount>
      <UserIDCreated>16</UserIDCreated>
      <UserIDUpdated>17</UserIDUpdated>
      <ValidFlag>true</ValidFlag>
      <d2p1:CorporationCode>sample string 9</d2p1:CorporationCode>
      <d2p1:ExamId>sample string 2</d2p1:ExamId>
      <d2p1:Id>1</d2p1:Id>
      <d2p1:IsQuickCup>true</d2p1:IsQuickCup>
      <d2p1:IsStandard>true</d2p1:IsStandard>
      <d2p1:LaboratoryId>1</d2p1:LaboratoryId>
      <d2p1:Level1>1</d2p1:Level1>
      <d2p1:Level2>1</d2p1:Level2>
      <d2p1:Level3>1</d2p1:Level3>
      <d2p1:Level4>1</d2p1:Level4>
      <d2p1:OrderCategoryId>3</d2p1:OrderCategoryId>
      <d2p1:OrderCategoryName>sample string 4</d2p1:OrderCategoryName>
      <d2p1:OrderDescription>sample string 12</d2p1:OrderDescription>
      <d2p1:OrderId>11</d2p1:OrderId>
      <d2p1:OrderLevel1Name>sample string 5</d2p1:OrderLevel1Name>
      <d2p1:OrderLevel2Name>sample string 6</d2p1:OrderLevel2Name>
      <d2p1:OrderLevel3Name>sample string 7</d2p1:OrderLevel3Name>
      <d2p1:OrderLevel4Name>sample string 8</d2p1:OrderLevel4Name>
      <d2p1:PanelId>1</d2p1:PanelId>
      <d2p1:TPAId>1</d2p1:TPAId>
    </d2p1:ExamOrderDTO>
    <d2p1:ExamOrderDTO>
      <CompanyCode>sample string 18</CompanyCode>
      <DateCreated>2026-03-21T14:38:24.4554069-07:00</DateCreated>
      <DateUpdated>2026-03-21T14:38:24.4554069-07:00</DateUpdated>
      <IsExcludeDiscount>true</IsExcludeDiscount>
      <UserIDCreated>16</UserIDCreated>
      <UserIDUpdated>17</UserIDUpdated>
      <ValidFlag>true</ValidFlag>
      <d2p1:CorporationCode>sample string 9</d2p1:CorporationCode>
      <d2p1:ExamId>sample string 2</d2p1:ExamId>
      <d2p1:Id>1</d2p1:Id>
      <d2p1:IsQuickCup>true</d2p1:IsQuickCup>
      <d2p1:IsStandard>true</d2p1:IsStandard>
      <d2p1:LaboratoryId>1</d2p1:LaboratoryId>
      <d2p1:Level1>1</d2p1:Level1>
      <d2p1:Level2>1</d2p1:Level2>
      <d2p1:Level3>1</d2p1:Level3>
      <d2p1:Level4>1</d2p1:Level4>
      <d2p1:OrderCategoryId>3</d2p1:OrderCategoryId>
      <d2p1:OrderCategoryName>sample string 4</d2p1:OrderCategoryName>
      <d2p1:OrderDescription>sample string 12</d2p1:OrderDescription>
      <d2p1:OrderId>11</d2p1:OrderId>
      <d2p1:OrderLevel1Name>sample string 5</d2p1:OrderLevel1Name>
      <d2p1:OrderLevel2Name>sample string 6</d2p1:OrderLevel2Name>
      <d2p1:OrderLevel3Name>sample string 7</d2p1:OrderLevel3Name>
      <d2p1:OrderLevel4Name>sample string 8</d2p1:OrderLevel4Name>
      <d2p1:PanelId>1</d2p1:PanelId>
      <d2p1:TPAId>1</d2p1:TPAId>
    </d2p1:ExamOrderDTO>
  </ListOrder>
  <ListRestrictions xmlns:d2p1="http://schemas.datacontract.org/2004/07/ASAP_BL.DTO.MedicalExam">
    <d2p1:MEQuestionnaireRestrictionDTO>
      <DateCreated>2026-03-21T14:38:24.4554069-07:00</DateCreated>
      <DateUpdated>2026-03-21T14:38:24.4554069-07:00</DateUpdated>
      <UserIDCreated>8</UserIDCreated>
      <UserIDUpdated>9</UserIDUpdated>
      <ValidFlag>true</ValidFlag>
      <d2p1:ExamId>sample string 4</d2p1:ExamId>
      <d2p1:Id>1</d2p1:Id>
      <d2p1:Name>sample string 2</d2p1:Name>
      <d2p1:Sequence>3</d2p1:Sequence>
    </d2p1:MEQuestionnaireRestrictionDTO>
    <d2p1:MEQuestionnaireRestrictionDTO>
      <DateCreated>2026-03-21T14:38:24.4554069-07:00</DateCreated>
      <DateUpdated>2026-03-21T14:38:24.4554069-07:00</DateUpdated>
      <UserIDCreated>8</UserIDCreated>
      <UserIDUpdated>9</UserIDUpdated>
      <ValidFlag>true</ValidFlag>
      <d2p1:ExamId>sample string 4</d2p1:ExamId>
      <d2p1:Id>1</d2p1:Id>
      <d2p1:Name>sample string 2</d2p1:Name>
      <d2p1:Sequence>3</d2p1:Sequence>
    </d2p1:MEQuestionnaireRestrictionDTO>
  </ListRestrictions>
  <ShortName>sample string 3</ShortName>
  <SurveyMonkeyId>sample string 7</SurveyMonkeyId>
  <ValidPeriod>4</ValidPeriod>
  <isNew>true</isNew>
  <lstExamComponentDTO xmlns:d2p1="http://schemas.datacontract.org/2004/07/ASAP_BL.DTO.MedicalExam">
    <d2p1:ExamComponentListDTO>
      <DateCreated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Model">2026-03-21T14:38:24.4554069-07:00</DateCreated>
      <DateUpdated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Model">2026-03-21T14:38:24.4554069-07:00</DateUpdated>
      <UserIDCreated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Model">9</UserIDCreated>
      <UserIDUpdated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Model">10</UserIDUpdated>
      <ValidFlag xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Model">true</ValidFlag>
      <d2p1:ComponentId>3</d2p1:ComponentId>
      <d2p1:ExamId>sample string 2</d2p1:ExamId>
      <d2p1:Id>1</d2p1:Id>
      <d2p1:Name>sample string 5</d2p1:Name>
      <d2p1:Sequence>4</d2p1:Sequence>
    </d2p1:ExamComponentListDTO>
    <d2p1:ExamComponentListDTO>
      <DateCreated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Model">2026-03-21T14:38:24.4554069-07:00</DateCreated>
      <DateUpdated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Model">2026-03-21T14:38:24.4554069-07:00</DateUpdated>
      <UserIDCreated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Model">9</UserIDCreated>
      <UserIDUpdated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Model">10</UserIDUpdated>
      <ValidFlag xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Model">true</ValidFlag>
      <d2p1:ComponentId>3</d2p1:ComponentId>
      <d2p1:ExamId>sample string 2</d2p1:ExamId>
      <d2p1:Id>1</d2p1:Id>
      <d2p1:Name>sample string 5</d2p1:Name>
      <d2p1:Sequence>4</d2p1:Sequence>
    </d2p1:ExamComponentListDTO>
  </lstExamComponentDTO>
</ExamDTO>

application/x-www-form-urlencoded

Sample:

Sample not available.

Response Information

Resource Description

AsapResponseOfExamDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

ExamDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": {
    "ExamId": "sample string 1",
    "ExamName": "sample string 2",
    "ShortName": "sample string 3",
    "ValidPeriod": 4,
    "IsByState": true,
    "isNew": true,
    "ExamStateValidPeriodDTO": [
      {
        "Id": 1,
        "ExamID": "sample string 2",
        "StateCode": "sample string 3",
        "ValidPeriod": 1,
        "StateName": "sample string 4",
        "ValidFlag": true,
        "DateCreated": "2026-03-21T14:38:24.5342448-07:00",
        "DateUpdated": "2026-03-21T14:38:24.5342448-07:00",
        "UserIDCreated": 8,
        "UserIDUpdated": 9,
        "CompanyCode": "sample string 10",
        "IsExcludeDiscount": true
      },
      {
        "Id": 1,
        "ExamID": "sample string 2",
        "StateCode": "sample string 3",
        "ValidPeriod": 1,
        "StateName": "sample string 4",
        "ValidFlag": true,
        "DateCreated": "2026-03-21T14:38:24.5342448-07:00",
        "DateUpdated": "2026-03-21T14:38:24.5342448-07:00",
        "UserIDCreated": 8,
        "UserIDUpdated": 9,
        "CompanyCode": "sample string 10",
        "IsExcludeDiscount": true
      }
    ],
    "ListRestrictions": [
      {
        "Id": 1,
        "Name": "sample string 2",
        "Sequence": 3,
        "ExamId": "sample string 4",
        "ValidFlag": true,
        "DateCreated": "2026-03-21T14:38:24.5342448-07:00",
        "DateUpdated": "2026-03-21T14:38:24.5342448-07:00",
        "UserIDCreated": 8,
        "UserIDUpdated": 9
      },
      {
        "Id": 1,
        "Name": "sample string 2",
        "Sequence": 3,
        "ExamId": "sample string 4",
        "ValidFlag": true,
        "DateCreated": "2026-03-21T14:38:24.5342448-07:00",
        "DateUpdated": "2026-03-21T14:38:24.5342448-07:00",
        "UserIDCreated": 8,
        "UserIDUpdated": 9
      }
    ],
    "SurveyMonkeyId": "sample string 7",
    "IsQuestionnaireOptional": true,
    "lstExamComponentDTO": [
      {
        "Id": 1,
        "ExamId": "sample string 2",
        "ComponentId": 3,
        "Sequence": 4,
        "Name": "sample string 5",
        "ValidFlag": true,
        "DateCreated": "2026-03-21T14:38:24.5342448-07:00",
        "DateUpdated": "2026-03-21T14:38:24.5342448-07:00",
        "UserIDCreated": 9,
        "UserIDUpdated": 10
      },
      {
        "Id": 1,
        "ExamId": "sample string 2",
        "ComponentId": 3,
        "Sequence": 4,
        "Name": "sample string 5",
        "ValidFlag": true,
        "DateCreated": "2026-03-21T14:38:24.5342448-07:00",
        "DateUpdated": "2026-03-21T14:38:24.5342448-07:00",
        "UserIDCreated": 9,
        "UserIDUpdated": 10
      }
    ],
    "IsRestriction": true,
    "ISCosStandard": true,
    "Code": "sample string 11",
    "ListOrder": [
      {
        "Id": 1,
        "ExamId": "sample string 2",
        "OrderCategoryId": 3,
        "Level1": 1,
        "Level2": 1,
        "Level3": 1,
        "Level4": 1,
        "OrderCategoryName": "sample string 4",
        "OrderLevel1Name": "sample string 5",
        "OrderLevel2Name": "sample string 6",
        "OrderLevel3Name": "sample string 7",
        "OrderLevel4Name": "sample string 8",
        "CorporationCode": "sample string 9",
        "IsStandard": true,
        "IsQuickCup": true,
        "PanelId": 1,
        "LaboratoryId": 1,
        "TPAId": 1,
        "OrderId": 11,
        "OrderDescription": "sample string 12",
        "ValidFlag": true,
        "DateCreated": "2026-03-21T14:38:24.5342448-07:00",
        "DateUpdated": "2026-03-21T14:38:24.5342448-07:00",
        "UserIDCreated": 16,
        "UserIDUpdated": 17,
        "CompanyCode": "sample string 18",
        "IsExcludeDiscount": true
      },
      {
        "Id": 1,
        "ExamId": "sample string 2",
        "OrderCategoryId": 3,
        "Level1": 1,
        "Level2": 1,
        "Level3": 1,
        "Level4": 1,
        "OrderCategoryName": "sample string 4",
        "OrderLevel1Name": "sample string 5",
        "OrderLevel2Name": "sample string 6",
        "OrderLevel3Name": "sample string 7",
        "OrderLevel4Name": "sample string 8",
        "CorporationCode": "sample string 9",
        "IsStandard": true,
        "IsQuickCup": true,
        "PanelId": 1,
        "LaboratoryId": 1,
        "TPAId": 1,
        "OrderId": 11,
        "OrderDescription": "sample string 12",
        "ValidFlag": true,
        "DateCreated": "2026-03-21T14:38:24.5342448-07:00",
        "DateUpdated": "2026-03-21T14:38:24.5342448-07:00",
        "UserIDCreated": 16,
        "UserIDUpdated": 17,
        "CompanyCode": "sample string 18",
        "IsExcludeDiscount": true
      }
    ],
    "ValidFlag": true,
    "DateCreated": "2026-03-21T14:38:24.5342448-07:00",
    "DateUpdated": "2026-03-21T14:38:24.5342448-07:00",
    "UserIDCreated": 15,
    "UserIDUpdated": 16,
    "CompanyCode": "sample string 17",
    "IsExcludeDiscount": true
  },
  "totalCount": 3
}

application/xml, text/xml

Sample:
<AsapResponseOfExamDTO3NYuOdgi xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Common">
  <isSuccess>true</isSuccess>
  <jsonObj xmlns:d2p1="http://schemas.datacontract.org/2004/07/ASAP_BL.BL">
    <d2p1:CompanyCode>sample string 17</d2p1:CompanyCode>
    <d2p1:DateCreated>2026-03-21T14:38:24.5342448-07:00</d2p1:DateCreated>
    <d2p1:DateUpdated>2026-03-21T14:38:24.5342448-07:00</d2p1:DateUpdated>
    <d2p1:IsExcludeDiscount>true</d2p1:IsExcludeDiscount>
    <d2p1:UserIDCreated>15</d2p1:UserIDCreated>
    <d2p1:UserIDUpdated>16</d2p1:UserIDUpdated>
    <d2p1:ValidFlag>true</d2p1:ValidFlag>
    <d2p1:Code>sample string 11</d2p1:Code>
    <d2p1:ExamId>sample string 1</d2p1:ExamId>
    <d2p1:ExamName>sample string 2</d2p1:ExamName>
    <d2p1:ExamStateValidPeriodDTO>
      <d2p1:ExamStateValidPeriodDTO>
        <d2p1:CompanyCode>sample string 10</d2p1:CompanyCode>
        <d2p1:DateCreated>2026-03-21T14:38:24.5342448-07:00</d2p1:DateCreated>
        <d2p1:DateUpdated>2026-03-21T14:38:24.5342448-07:00</d2p1:DateUpdated>
        <d2p1:IsExcludeDiscount>true</d2p1:IsExcludeDiscount>
        <d2p1:UserIDCreated>8</d2p1:UserIDCreated>
        <d2p1:UserIDUpdated>9</d2p1:UserIDUpdated>
        <d2p1:ValidFlag>true</d2p1:ValidFlag>
        <d2p1:ExamID>sample string 2</d2p1:ExamID>
        <d2p1:Id>1</d2p1:Id>
        <d2p1:StateCode>sample string 3</d2p1:StateCode>
        <d2p1:StateName>sample string 4</d2p1:StateName>
        <d2p1:ValidPeriod>1</d2p1:ValidPeriod>
      </d2p1:ExamStateValidPeriodDTO>
      <d2p1:ExamStateValidPeriodDTO>
        <d2p1:CompanyCode>sample string 10</d2p1:CompanyCode>
        <d2p1:DateCreated>2026-03-21T14:38:24.5342448-07:00</d2p1:DateCreated>
        <d2p1:DateUpdated>2026-03-21T14:38:24.5342448-07:00</d2p1:DateUpdated>
        <d2p1:IsExcludeDiscount>true</d2p1:IsExcludeDiscount>
        <d2p1:UserIDCreated>8</d2p1:UserIDCreated>
        <d2p1:UserIDUpdated>9</d2p1:UserIDUpdated>
        <d2p1:ValidFlag>true</d2p1:ValidFlag>
        <d2p1:ExamID>sample string 2</d2p1:ExamID>
        <d2p1:Id>1</d2p1:Id>
        <d2p1:StateCode>sample string 3</d2p1:StateCode>
        <d2p1:StateName>sample string 4</d2p1:StateName>
        <d2p1:ValidPeriod>1</d2p1:ValidPeriod>
      </d2p1:ExamStateValidPeriodDTO>
    </d2p1:ExamStateValidPeriodDTO>
    <d2p1:ISCosStandard>true</d2p1:ISCosStandard>
    <d2p1:IsByState>true</d2p1:IsByState>
    <d2p1:IsQuestionnaireOptional>true</d2p1:IsQuestionnaireOptional>
    <d2p1:IsRestriction>true</d2p1:IsRestriction>
    <d2p1:ListOrder xmlns:d3p1="http://schemas.datacontract.org/2004/07/ASAP_BL.DTO.MedicalExam">
      <d3p1:ExamOrderDTO>
        <d2p1:CompanyCode>sample string 18</d2p1:CompanyCode>
        <d2p1:DateCreated>2026-03-21T14:38:24.5342448-07:00</d2p1:DateCreated>
        <d2p1:DateUpdated>2026-03-21T14:38:24.5342448-07:00</d2p1:DateUpdated>
        <d2p1:IsExcludeDiscount>true</d2p1:IsExcludeDiscount>
        <d2p1:UserIDCreated>16</d2p1:UserIDCreated>
        <d2p1:UserIDUpdated>17</d2p1:UserIDUpdated>
        <d2p1:ValidFlag>true</d2p1:ValidFlag>
        <d3p1:CorporationCode>sample string 9</d3p1:CorporationCode>
        <d3p1:ExamId>sample string 2</d3p1:ExamId>
        <d3p1:Id>1</d3p1:Id>
        <d3p1:IsQuickCup>true</d3p1:IsQuickCup>
        <d3p1:IsStandard>true</d3p1:IsStandard>
        <d3p1:LaboratoryId>1</d3p1:LaboratoryId>
        <d3p1:Level1>1</d3p1:Level1>
        <d3p1:Level2>1</d3p1:Level2>
        <d3p1:Level3>1</d3p1:Level3>
        <d3p1:Level4>1</d3p1:Level4>
        <d3p1:OrderCategoryId>3</d3p1:OrderCategoryId>
        <d3p1:OrderCategoryName>sample string 4</d3p1:OrderCategoryName>
        <d3p1:OrderDescription>sample string 12</d3p1:OrderDescription>
        <d3p1:OrderId>11</d3p1:OrderId>
        <d3p1:OrderLevel1Name>sample string 5</d3p1:OrderLevel1Name>
        <d3p1:OrderLevel2Name>sample string 6</d3p1:OrderLevel2Name>
        <d3p1:OrderLevel3Name>sample string 7</d3p1:OrderLevel3Name>
        <d3p1:OrderLevel4Name>sample string 8</d3p1:OrderLevel4Name>
        <d3p1:PanelId>1</d3p1:PanelId>
        <d3p1:TPAId>1</d3p1:TPAId>
      </d3p1:ExamOrderDTO>
      <d3p1:ExamOrderDTO>
        <d2p1:CompanyCode>sample string 18</d2p1:CompanyCode>
        <d2p1:DateCreated>2026-03-21T14:38:24.5342448-07:00</d2p1:DateCreated>
        <d2p1:DateUpdated>2026-03-21T14:38:24.5342448-07:00</d2p1:DateUpdated>
        <d2p1:IsExcludeDiscount>true</d2p1:IsExcludeDiscount>
        <d2p1:UserIDCreated>16</d2p1:UserIDCreated>
        <d2p1:UserIDUpdated>17</d2p1:UserIDUpdated>
        <d2p1:ValidFlag>true</d2p1:ValidFlag>
        <d3p1:CorporationCode>sample string 9</d3p1:CorporationCode>
        <d3p1:ExamId>sample string 2</d3p1:ExamId>
        <d3p1:Id>1</d3p1:Id>
        <d3p1:IsQuickCup>true</d3p1:IsQuickCup>
        <d3p1:IsStandard>true</d3p1:IsStandard>
        <d3p1:LaboratoryId>1</d3p1:LaboratoryId>
        <d3p1:Level1>1</d3p1:Level1>
        <d3p1:Level2>1</d3p1:Level2>
        <d3p1:Level3>1</d3p1:Level3>
        <d3p1:Level4>1</d3p1:Level4>
        <d3p1:OrderCategoryId>3</d3p1:OrderCategoryId>
        <d3p1:OrderCategoryName>sample string 4</d3p1:OrderCategoryName>
        <d3p1:OrderDescription>sample string 12</d3p1:OrderDescription>
        <d3p1:OrderId>11</d3p1:OrderId>
        <d3p1:OrderLevel1Name>sample string 5</d3p1:OrderLevel1Name>
        <d3p1:OrderLevel2Name>sample string 6</d3p1:OrderLevel2Name>
        <d3p1:OrderLevel3Name>sample string 7</d3p1:OrderLevel3Name>
        <d3p1:OrderLevel4Name>sample string 8</d3p1:OrderLevel4Name>
        <d3p1:PanelId>1</d3p1:PanelId>
        <d3p1:TPAId>1</d3p1:TPAId>
      </d3p1:ExamOrderDTO>
    </d2p1:ListOrder>
    <d2p1:ListRestrictions xmlns:d3p1="http://schemas.datacontract.org/2004/07/ASAP_BL.DTO.MedicalExam">
      <d3p1:MEQuestionnaireRestrictionDTO>
        <d2p1:DateCreated>2026-03-21T14:38:24.5342448-07:00</d2p1:DateCreated>
        <d2p1:DateUpdated>2026-03-21T14:38:24.5342448-07:00</d2p1:DateUpdated>
        <d2p1:UserIDCreated>8</d2p1:UserIDCreated>
        <d2p1:UserIDUpdated>9</d2p1:UserIDUpdated>
        <d2p1:ValidFlag>true</d2p1:ValidFlag>
        <d3p1:ExamId>sample string 4</d3p1:ExamId>
        <d3p1:Id>1</d3p1:Id>
        <d3p1:Name>sample string 2</d3p1:Name>
        <d3p1:Sequence>3</d3p1:Sequence>
      </d3p1:MEQuestionnaireRestrictionDTO>
      <d3p1:MEQuestionnaireRestrictionDTO>
        <d2p1:DateCreated>2026-03-21T14:38:24.5342448-07:00</d2p1:DateCreated>
        <d2p1:DateUpdated>2026-03-21T14:38:24.5342448-07:00</d2p1:DateUpdated>
        <d2p1:UserIDCreated>8</d2p1:UserIDCreated>
        <d2p1:UserIDUpdated>9</d2p1:UserIDUpdated>
        <d2p1:ValidFlag>true</d2p1:ValidFlag>
        <d3p1:ExamId>sample string 4</d3p1:ExamId>
        <d3p1:Id>1</d3p1:Id>
        <d3p1:Name>sample string 2</d3p1:Name>
        <d3p1:Sequence>3</d3p1:Sequence>
      </d3p1:MEQuestionnaireRestrictionDTO>
    </d2p1:ListRestrictions>
    <d2p1:ShortName>sample string 3</d2p1:ShortName>
    <d2p1:SurveyMonkeyId>sample string 7</d2p1:SurveyMonkeyId>
    <d2p1:ValidPeriod>4</d2p1:ValidPeriod>
    <d2p1:isNew>true</d2p1:isNew>
    <d2p1:lstExamComponentDTO xmlns:d3p1="http://schemas.datacontract.org/2004/07/ASAP_BL.DTO.MedicalExam">
      <d3p1:ExamComponentListDTO>
        <DateCreated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Model">2026-03-21T14:38:24.5342448-07:00</DateCreated>
        <DateUpdated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Model">2026-03-21T14:38:24.5342448-07:00</DateUpdated>
        <UserIDCreated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Model">9</UserIDCreated>
        <UserIDUpdated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Model">10</UserIDUpdated>
        <ValidFlag xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Model">true</ValidFlag>
        <d3p1:ComponentId>3</d3p1:ComponentId>
        <d3p1:ExamId>sample string 2</d3p1:ExamId>
        <d3p1:Id>1</d3p1:Id>
        <d3p1:Name>sample string 5</d3p1:Name>
        <d3p1:Sequence>4</d3p1:Sequence>
      </d3p1:ExamComponentListDTO>
      <d3p1:ExamComponentListDTO>
        <DateCreated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Model">2026-03-21T14:38:24.5342448-07:00</DateCreated>
        <DateUpdated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Model">2026-03-21T14:38:24.5342448-07:00</DateUpdated>
        <UserIDCreated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Model">9</UserIDCreated>
        <UserIDUpdated xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Model">10</UserIDUpdated>
        <ValidFlag xmlns="http://schemas.datacontract.org/2004/07/ASAP_BL.Model">true</ValidFlag>
        <d3p1:ComponentId>3</d3p1:ComponentId>
        <d3p1:ExamId>sample string 2</d3p1:ExamId>
        <d3p1:Id>1</d3p1:Id>
        <d3p1:Name>sample string 5</d3p1:Name>
        <d3p1:Sequence>4</d3p1:Sequence>
      </d3p1:ExamComponentListDTO>
    </d2p1:lstExamComponentDTO>
  </jsonObj>
  <message>sample string 2</message>
  <totalCount>3</totalCount>
</AsapResponseOfExamDTO3NYuOdgi>